
Calculate Linux - Bug # 197: Ebuild for dolphin-box-plugin

Status: Closed Priority: Normal

Author: Ð•Ð»ÐµÐºÑ•ÐµÐ¹ Ð•Ð»ÐµÐºÑ•ÐµÐµÐ² Category: Desktop

Created: 12/22/2010 Assignee:

Updated: 01/14/2011 Due date:

Subject: Ebuild for dolphin-box-plugin

Description: dolphin-box-plugin Ñ€ÐµÐ°Ð»Ð¸Ð·ÑƒÐµÑ‚ Ð¸Ð½Ñ‚ÐµÐ³Ñ€Ð°Ñ†Ð¸ÑŽ Dropbox Ð² Dolphin. ÐŸÑ€Ð¾ÑˆÑƒ 

Ð´Ð¾Ð±Ð°Ð²Ð¸Ñ‚ÑŒ ÐµÐ±Ð¸Ð»Ð´ Ð´Ð»Ñ• Ñ•Ñ‚Ð¾Ð³Ð¾ Ð¿Ð»Ð°Ð³Ð¸Ð½Ð° Ð² Ð¾Ð²ÐµÑ€Ð»ÐµÐ¹ 

Calculate





http://trichard-kde.blogspot.com/2010/12/introducing-dropbox-integration-for.html

History

12/29/2010 01:12 am - Dmitry Fomenko

- File kde-base.tar.gz added

Ð•ÑƒÐ¶ÐµÐ½ Ð´Ð¾Ð¿Ð¾Ð»Ð½Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ð¾Ðµ Ñ‚ÐµÑ•Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ðµ. Ð£ Ð¼ÐµÐ½Ñ• Ñ‡Ñ‚Ð¾-Ñ‚Ð¾ Ð½Ðµ Ð¾Ñ‡ÐµÐ½ÑŒ 

Ð·Ð°Ð²ÐµÐ»Ð¾Ñ•ÑŒ.


Ð•Ñ•Ð»Ð¸ Ñƒ ÐºÐ¾Ð³Ð¾-Ñ‚Ð¾ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð° Ð´Ñ€ÑƒÐ³Ð°Ñ• Ð²ÐµÑ€Ñ•Ð¸Ñ• Ð´ÐµÐ»ÑŒÑ„Ð¸Ð½Ð° Ð¸ ÐµÑ•Ñ‚ÑŒ 

Ð²Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾Ñ•Ñ‚ÑŒ Ð¿Ñ€Ð¾Ñ‚ÐµÑ•Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ñ‚ÑŒ Ð¿Ð»Ð°Ð³Ð¸Ð½ - Ð½Ð°Ð¿Ð¸ÑˆÐ¸Ñ‚Ðµ Ð²ÐµÑ€Ñ•Ð¸ÑŽ, Ñ•Ð´ÐµÐ»Ð°ÑŽ 

ÐµÐ±Ð¸Ð»Ð´.


12/29/2010 02:08 am - Dmitry Fomenko

Ð•Ð±Ð¸Ð»Ð´ kde-base/dolphin-box-plugin Ð² Ð¾Ð²ÐµÑ€Ð»ÐµÐµ. ÐŸÑ€Ð¾Ñ•ÑŒÐ±Ð° Ð¾Ñ‚Ð¿Ð¸Ñ•Ñ‹Ð²Ð°Ñ‚ÑŒÑ•Ñ• Ð¾ 

Ñ€ÐµÐ·ÑƒÐ»ÑŒÑ‚Ð°Ñ‚Ð°Ñ….

01/14/2011 12:44 pm - Alexander Tratsevskiy

- Status changed from New to Closed

Files

kde-base.tar.gz 1.4 KB 12/29/2010 Dmitry Fomenko

04/27/2024 1/1


